Subject: Fwd: Company Sites
From: Dianne Stebbins <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 29 Apr 2024 22:35:01 +0000

Can you assist with below.

[signatureImage]
Dianne Stebbins
Director of Human Resources
311 International Trade Parkway
Port Wentworth, GA 31407
[email-masked]
O:912-373-7778 C:904-466-1276

________________________________
From: Dianne Stebbins <[email-masked]>
Sent: Monday, April 29, 2024 6:33:44 PM
To: Ron Capranos <[email-masked]>; Larry Show <[email-masked]>; Lisa Petros <[email-masked]>
Subject: Re: Company Sites

Lisa,

Can you add Lawrence Show to the employee discount?

His account is set up under [email-masked].

[signatureImage]
Dianne Stebbins
Director of Human Resources
311 International Trade Parkway
Port Wentworth, GA 31407
[email-masked]
O:912-373-7778 C:904-466-1276

________________________________
From: Ron Capranos <[email-masked]>
Sent: Monday, April 29, 2024 4:24:26 PM
To: Larry Show <[email-masked]>
Cc: Dianne Stebbins <[email-masked]>
Subject: RE: Company Sites

Larry,

You sent this to me.   The discount is applied when you check out.  I believe you have to enter a discount code before you check out.

Ron

Ron Capranos

President

550 Northport Pkwy

Port Wentworth GA 31407

C:561.789.5217

From: Larry Show [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Monday, April 29, 2024 2:53 PM
To: Ron Capranos
Subject: Re: Company Sites

Dianne,

The account is set up. Can you please let me know when the discount is applied?

[https://ci3.googleusercontent.com/mail-sig/AIorK4zBqzPENVDFO_mEtZEdRFtrjiVG8OUlNw1rPB-L05KB2nmTRvB-wZr790xA6AlzlJYV6YyDcPI]

LJ Show

Director of Opertions

550 Northport Pkwy

Port Wentworth, GA 31407

O: 912.373.3777 x3745

C: 334.414.1420

On Apr 29, 2024, at 12:09 PM, Larry Show <[email-masked]<mailto:[email-masked]>> wrote:

It is on the other three. No worries....

On Mon, Apr 29, 2024 at 12:07 PM Ron Capranos <[email-masked]<mailto:[email-masked]>> wrote:

Hey Larry, it should be on the calendar. I’m planning on coming for the next four weeks.

Get Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: Larry Show <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 29, 2024 10:34:43 AM
To: Ron Capranos <[email-masked]<mailto:[email-masked]>>
Subject: Re: Company Sites

 I didn’t know you were coming this week, but see you soon.

[https://ci3.googleusercontent.com/mail-sig/AIorK4zBqzPENVDFO_mEtZEdRFtrjiVG8OUlNw1rPB-L05KB2nmTRvB-wZr790xA6AlzlJYV6YyDcPI]

LJ Show

Director of Opertions

550 Northport Pkwy

Port Wentworth, GA 31407

O: 912.373.3777 x3745

C: 334.414.1420

On Apr 29, 2024, at 9:13 AM, Ron Capranos <[email-masked]<mailto:[email-masked]>> wrote:

Larry,

I believe she has to do it under your email address and password.   The site is DesignerLiving.  You may want to check with Dianne for more details.  I believe she lets new employees know how to sign up.

See you later. I’m in ATL just waiting for my next flight.

Ron

Get Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: Larry Show <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 29, 2024 8:27:11 AM
To: Ron Capranos <[email-masked]<mailto:[email-masked]>>
Subject: Company Sites

Good Morning Ron,

My wife asked me over the weekend to tell her how we can get company discounts on items we purchase. Is this still possible? Can you please remind me how I can tell her to accomplish it? Thanks

--

Thank you,

[https://ci3.googleusercontent.com/mail-sig/AIorK4xXza6Um3Psgmfs1Ik2Pslc1o3XFeT1M_Mj2Vw3jeeMf6IiTefvY8NvL5ocljD3WPf6AABpPsY]

LJ Show

Director of Operations

550 Northport Pkwy

Port Wentworth, GA 31407

O: 912.373.7778 x 3745  C: 334.414.1420

--

Thank you,

[https://ci3.googleusercontent.com/mail-sig/AIorK4xXza6Um3Psgmfs1Ik2Pslc1o3XFeT1M_Mj2Vw3jeeMf6IiTefvY8NvL5ocljD3WPf6AABpPsY]

LJ Show

Director of Operations

550 Northport Pkwy

Port Wentworth, GA 31407

O: 912.373.7778 x 3745  C: 334.414.1420